Prime Video
Il s'agit d'un lien d'affiliation avec le site marchand.
Cela vous permet d’aider Filmotech.fr sans que cela vous coûte plus cher.
Merci de votre aide !

Interface Web revisitée Films 2.1

Wouarf22Wouarf22 Member
Merci pour l’aide que vous m’avez apportée. Voici le résultat des corrections faites.
- corrections des bugs signalés (et d’autres),
- révision de l'arborescence des répertoires. Tout est dit dans le "Read me" de l'archive.

La révision d’un script permet d'avoir le moteur de recherche de Pascal sur toutes les pages (ce qui n’était pas le cas pour la fiche de détail).
Je vais proposer deux nouvelles interfaces après celle-ci. Elles m’ont permis de revenir sur la sélection des titres récents de cette v2.1. Le menu propose maintenant les 28 derniers et les 56 suivants sans doublons ce qui fait un total de 84 titres récents (au lieu de 70).




Réponses

  • Jfr_1Jfr_1 Member
    Bonjour

    Le fichier detail.php et playlist.php ne fonctionne pas page blanche !!!

    Jfr
  • Wouarf22Wouarf22 Member
    Bonjour,
    J'ai mis en ligne une version corrigée. https://www.ifik.fr/public/ArchiveFilms212.zip

    detail.php contenait une faute de saisie grave (une parenthèse non fermée) qui plantait la page.
    empty.php la page pour vider les playlists n'affichait pas les images sans compromettre le script.

    Utilisez-vous SQLite ou MySQL ?

    Désolé pour ce temps perdu avec des fichiers erronés.
    Cordialement ( je vérifie mes autres publications)

  • GoudurixGoudurix Member
    Pour ma part, c'est les menus déroulants qui ne fonctionnent pas
  • Jfr_1Jfr_1 Member
    25 oct. modifié
    Bonjour Wouarf22
    Tout fonctionne parfaitement maintenant et merci pour le travail accompli
    J'utilise MySQL


    Goudurix les menus déroulants fonctionnent parfaitement sous MySQL ras
    Bonne Journée
  • GoudurixGoudurix Member
    25 oct. modifié
    Certainement, mais chez moi, Filmotech et MySql ne fonctionnent pas, alors que mon serveur a déjà au moins 4 scripts utilisant MySql.
    Du coup je suis obligé d'utiliser Sql Lite.
  • Jfr_1Jfr_1 Member
    27 oct. modifié
    Bonjour Goudurix
    Je viens de faire des contrôles et l'Interface Web revisitée fonctionne parfaitement sous :
    - MySQL v5.6.43 ok
    - MySQL v5.7.26 ok
    - MariaDB  v10.3.14 ok
    - Php v7.0.33 ok
    - Php v7.2.18 ok
    - Php v7.3.18 ok
    - Php v7.4.8 ok
    Sous wampServer ok
    Sous OVH ok
    Sous Ubuntu ok
    Sous Firefox ok
    Sous Google Chrome ok
    Sous Microsoft Edge ok
    Peut être que cela est causé par le cache dans ton navigateur, il faut peut être le vider pour résoudre le problème !
    Un peu d'infos sur ton serveur ?
    Jfr
  • GoudurixGoudurix Member
    J'utilise SqLite.
    Impossible de faire fonctionner le site avec MySql. Je continue à chercher pourquoi . Mais en attendant, c'est du SqLite
Connectez-vous ou Inscrivez-vous pour répondre.

Sites Partenaires : | PLUCHON.COM | Xojo | Hébergement IONOS (1&1) | Price Minister | iGraal |

Informations légales | Contact

© 2004-2019 Pascal PLUCHON